Wersja stylu a wersja forum

Założony przez Melivi.

Kilka szczegółów o moim forum:
wersja skryptu MyBB: 1.4.9
wersja bazy MySQL, Postgre: nie wiem...
wersja używanego PHP: nie wiem...
adres forum:
firma hostingowa: luahosting.pl
spis wtyczek:



Użyłem Theme Blackevo4 Wyświetliło komunikat że to nie theme pod tą wersje MyBB ale była opcja zignoruj użyłem danej opcji i zainstalowałem theme.
Może to jakoś wpłynąć na forum ? błędy ? lub jakieś komplikacje ?
Adrian napisał 08.11.2009, 01:10:
Poprawiłem nazwę tematu.
Ten styl jest przeznaczony do MyBB 1.4 więc na 1.4.9 nic się nie powinno stać. Jakby on był przeznaczony do 1.2 to owszem mogły by być problemy ponieważ MyBB 1.4 ma trochę inną budowę niż 1.2
Podziękowali: Melivi
raczej się nie martw
ktoś, tworząc dany styl podał dokładny numer wersji dla której ten styl tworzył, stąd ten komunikat
w końcu nikt nie może założyć w ciemno, że między 1.4.0 a 1.4.10 nie będzie żadnych różnic związanych z interfejsem
w samym MyBB nie powinno się nic zepsuć, a jak będzie się coś źle wyświetlało ( wątpię by było to ze względu na niezgodność tematu z nowszą wersją :) ) to zawsze możesz wgrać inny styl :) ( tak wiem, ten się podoba i lepszych nie ma ... zawsze sam możesz zrobić lepszy :P )
Podziękowali: Melivi
mogę mogę lecz chodzi o to że niestety nie umiem kodować w php...
i tu jest ten problem.... bo grafiką sam się zajmuje.
Ale wszystko z czasem.

Dziękuje za odpowiedzi.

Podobne wątki

Błąd Wersja mobilna GoMobile - Nie włącza się podczas korzystania z wersji mobilnej

09.01.2016, 19:26
Ostatni post: BimmeR

Styl Brak wyboru języka i stylu forum w stopce po zmianie stylu

02.10.2015, 13:02
Ostatni post: Bielecki

Inne Wersja szablonu

23.08.2015, 23:34
Ostatni post: Snake_

Błąd Nieprawidłowa wersja stylu - przy importowaniu

01.03.2014, 22:01
Ostatni post: Snake_

Redeclipse problem wersja 1.6.2

24.05.2011, 23:13
Ostatni post: krzysztof903

Skocz do:

Użytkownicy przeglądający ten wątek:

1 gości